Plugin License Incompatible with product license (wrong type) when using Open Source License.

お困りですか?

アトラシアン コミュニティをご利用ください。

コミュニティに質問

症状

Plugins are not working properly after an upgrade in the JIRA instance, or UPM (Universal Plugin Manager).

診断

The UPM Version is: 2.18 or 2.17.15 and the following is appearing in the license status:

原因

There is a known bug in these mentioned version of UPM causing this behaviour when using Open Source licenses of JIRA with Plugins.

回避策

Downgrade to the bundled UPM version from JIRA by:

  1. Jira を停止します。
  2. Remove the UPM jar from <jira-home>/plugins/installed-plugins
  3. Jira を起動します。

解決状況:

Upgrade the UPM plugin to version 2.18.1 when released.

最終更新日: 2016 年 2 月 26 日

この内容はお役に立ちましたか?

はい
いいえ
この記事についてのフィードバックを送信する
Powered by Confluence and Scroll Viewport.